SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000895SiT!triggerspublic2009-08-20 12:512009-10-15 21:56
Reporterlextof 
Assigned Tokieran 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.50Fixed in Version3.50 
Summary0000895: Can't assign template to user trigger action
DescriptionDuring assigning a template to a user trigger action, the template itself is missing.
Additional InformationThe image shows you the field to select the template is empty. There is no template listed.
TagsNo tags attached.
Attached Filesjpg file icon Template-missing.jpg [^] (51,343 bytes) 2009-08-20 12:51

- Relationships

-  Notes
User avatar (0001797)
ivan (administrator)
2009-08-20 13:03

Thanks
(0001799)
codemonkey (updater)
2009-08-20 15:20

This issue was mentioned in a commit by Kieran Hogg in commit 73430aa24876352c1277a5c4a1e40635c408f758
http://github.com/sitracker/sitracker/commit/73430aa24876352c1277a5c4a1e40635c408f758 [^]

fix bug 895

- Issue History
Date Modified Username Field Change
2009-08-20 12:51 lextof New Issue
2009-08-20 12:51 lextof File Added: Template-missing.jpg
2009-08-20 13:03 ivan Note Added: 0001797
2009-08-20 13:03 ivan Status new => acknowledged
2009-08-20 13:03 ivan Target Version => 3.50
2009-08-20 15:00 kieran Assigned To => kieran
2009-08-20 15:00 kieran Status acknowledged => confirmed
2009-08-20 15:03 kieran Status confirmed => assigned
2009-08-20 15:20 codemonkey Checkin
2009-08-20 15:20 codemonkey Note Added: 0001799
2009-08-20 15:24 kieran Status assigned => resolved
2009-08-20 15:24 kieran Fixed in Version => Current SVN
2009-08-20 15:24 kieran Resolution open => fixed
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker